using UnityEngine;
//clankr
public class RotaceZeme : MonoBehaviour
{
    public float rychlost = 20f;
    // Start is called once before the first execution of Update after the MonoBehaviour is created
    void Start()
    {

    }

    // Update is called once per frame
    void Update()
    {
        transform.Rotate(Vector3.up, rychlost * Time.deltaTime);
    }
}
